<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757813240475" />
    <string name="installer_id">5804d5df-d285-46f8-b0ba-8a6aa4d2f2b4</string>
</map>
